package com.eactive.eai.rms.onl.vo;

public class ApproveVo {

    private String menuId;
    private String workTypeCode;
    private String delApproval;
    private String pkData;
    private String returnPk;

    public String getMenuId() {
        return menuId;
    }

    public void setMenuId(String menuId) {
        this.menuId = menuId;
    }

    public String getWorkTypeCode() {
        return workTypeCode;
    }

    public void setWorkTypeCode(String workTypeCode) {
        this.workTypeCode = workTypeCode;
    }

    public String getDelApproval() {
        return delApproval;
    }

    public void setDelApproval(String delApproval) {
        this.delApproval = delApproval;
    }

    public String getPkData() {
        return pkData;
    }

    public void setPkData(String pkData) {
        this.pkData = pkData;
    }

    public String getReturnPk() {
        return returnPk;
    }

    public void setReturnPk(String returnPk) {
        this.returnPk = returnPk;
    }

}
